@charset "UTF-8";

@import url("./wp.css");


/* ========================================================
  
  common

======================================================== */
main {
	padding-bottom: min(11vw,160px);
}

.pankuzu {
	margin-top: 0;
}

.has-icon::before {
	color: var(--color-grn);
}

.com_h__bg > span::after {
	content: "／";
}
.com_h__bg > span:last-of-type::after {
	display: none;
}

/* ========================================================
  
  Component

======================================================== */

/*-----------------------------------------------
 Component - case_select
-----------------------------------------------*/
.case_select {
	display: grid;
	justify-content: center;
	grid-template-columns: repeat(6, 15.8%);
	gap: 1em 1.04%;
	font-size: min(1.7vw,1.04rem);
	margin-bottom: min(45px,6%);
}
.case_select a {
	position: relative;
	height: 5em;
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	font-weight: var(--fw-bold);
	letter-spacing: .1em;
	line-height: 1.3;
	background-color: #fff;
	padding: .5em;
	border-radius: 1.2em;
	border: 1px solid var(--color-grn);
}
.case_select > li.active a,
.case_select a:hover {
	color: #FFF;
	background-color: var(--color-base);
	border-color: transparent;
}

.search_box .case_select {
	margin-bottom: 0;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.case_select {
	grid-template-columns: repeat(4, 24%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case_select {
	grid-template-columns: repeat(2, 49%);
	gap: .5em 2%;
	font-size: 85%;
	margin-bottom: 8%;
}
.case_select a {
	height: 3.8em;
}
}

/*-----------------------------------------------
 Component - case_cat
-----------------------------------------------*/
.case_cat {
	display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	gap: .4em;
	font-weight: var(--fw-bold);
 	line-height: 1.2;
	letter-spacing: .1em;
}
.case_cat > li {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
	gap: .4em;
}
.case_cat > li::after {
	display: inline-block;
	content: "／";
}
.case_cat > li:last-of-type:after {
	display: none;
}
.case_cat .cat_p a {
	display: block;
	color: #FFF;
	font-size: 94%;
	background: var(--color-grn);
	padding: .4em .8em;
	border-radius: .4em;
	white-space: nowrap;
}
.case_cat .cat_p a:hover {
	background: var(--color-bgrn);
}
.case_cat li ul {
	display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
	gap: .4em;
}
.case_cat li ul li::after {
	display: inline-block;
	content: "、";
}
.case_cat li ul li:last-of-type:after {
	display: none;
}
.case_cat li ul a {
	text-decoration: underline;
}
.case_cat li ul a:hover {
	text-decoration: none;
}

.single_page .case_cat {
	justify-content: flex-start;
	margin-top: 1.2em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_cat {
	margin-top: 4%;
	justify-content: flex-start;
	font-size: 80%;
	letter-spacing: .05em;
}
.case_cat li ul li {
	font-feature-settings: "halt";
}
}


/*-----------------------------------------------
 Component - case_title
-----------------------------------------------*/
.case_title {
	position: relative;
	text-align: center;
	font-size: min(2vw,125%);
	font-weight: var(--fw-bold);
	letter-spacing: .15em;
	line-height: 1.5;
}

.case_list .case_title {
	padding-bottom: 1.2em;
	border-bottom: 1px solid var(--color-bdr);
}

.single_page .case_title {
	text-align: left;
	font-size: min(2.8vw,200%);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case_title {
	font-size: 105%;
	letter-spacing: .1em;
}

.single_page .case_title {
	font-size: 110%;
}
}


/*-----------------------------------------------
 Component - ba_photo
-----------------------------------------------*/
.ba_photo {
	position: relative;
	width: 100%;
	display: grid;
	grid-template-columns: 49% 49%;
	gap: .6em 2%;
	margin-inline: auto;
}
.ba_photo > div {
	position: relative;
}
.ba_photo .photo_wrap {
	position: relative;
	display: block;
	overflow: hidden;
	aspect-ratio: 270/180;
}
.ba_photo .photo_wrap::after {
	position: absolute;
	display: block;
	content: "";
	background: linear-gradient(to bottom, rgba(0,0,0,0.3), rgba(0,0,0,0));
	width: 100%;
	height: 28%;
	left: 0;
	top: 0;
}
.ba_photo img {
	position: absolute;
	height: 100%;
	object-fit: cover;
	left: 50%;
	top: 50%;
	translate: -50% -50%;
}
.ba_photo .ft_en {
	position: absolute;
	width: 9.4em;
	color: var(--color-grn);
	text-align: center;
	font-size: min(1.4vw,100%);
	letter-spacing: .15em;
	background-color: #fff;
	padding: .6em;
	border-radius: 2em;
	left: 50%;
	bottom: 0;
	translate: -50% 50%;
	z-index: 1;
}

.single_page .ba_photo {
	width: 95%;
	max-width: 945px;
}
.single_page .ba_photo:nth-of-type(n+2) {
	margin-top: 5%;
}
.single_page .ba_photo .ft_en {
	font-size: min(2vw,133%);
	background-color: var(--color-bei);
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.ba_photo {
	width: 100%;
}
.ba_photo .ft_en {
	font-size: 80% !important;
}

.single_page .ba_photo {
	width: 100%;
}
.single_page .ba_photo:nth-of-type(n+2) {
	margin-top: 8%;
}
}



/* ========================================================
  
  Archive

======================================================== */

/*-----------------------------------------------
 Archive - search_box
-----------------------------------------------*/
.search_box {
	padding-bottom: 6%;
	margin-bottom: 6%;
	border-bottom: 1px solid #e6e6e6;
}
.search_box .com_h__bld {
	font-size: 113%;
	letter-spacing: .2em;
	margin-bottom: 2.5em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.search_box {
	padding-bottom: 10%;
	margin-bottom: 10%;
}
.search_box .com_h__bld {
	font-size: 105%;
	margin-bottom: 1em;
}
}


/* ========================================================
  
  List page

======================================================== */
.c_cat_title {
	display: block;
	border-bottom: 1px solid var(--color-bdr);
	padding-bottom: .8em;
	margin-bottom: 1.6em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.c_cat_title {
	padding-bottom: .8em;
	margin-bottom: 1.2em;
}
}

/*-----------------------------------------------
 List page - case_list
-----------------------------------------------*/
.case_list {
	display: grid;
	row-gap: 1em;
}
.case_list > article {
	background-color: #FFF;
	padding: 7% 7% 9%;
	border-radius: 2em;
}
.case_list .txt {
	line-height: 1.6;
}
.case_list .txt_more {
	display: inline-block;
	margin-left: 1em;
}
.case_list .txt_more:hover {
	color: var(--color-grn);
}
.case_list .case_btn  {
	display: block;
	text-align: center;
	font-weight: var(--fw-bold);
	line-height: 1.4;
	letter-spacing: .15em;
	background-color: #e6e9e2;
	border-radius: .6em;
	padding: 1.2em 5%;
	margin-top: 1.8em;
}
.case_list .case_btn .com_arw {
	display: inline-block;
	font-size: 80%;
	vertical-align: -0.3em;
	margin-left: .8em;
}

.case_list .ba_photo {
	margin-bottom: 5%;
}
.case_list .case_cat {
	margin: 1.8em auto;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.case_list {
	justify-content: space-between;
	grid-template-columns: repeat(2,49.2%);
	row-gap: 1.4em;
}
.case_list > article {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 5;
	gap: 0;
}
.case_list .case_title {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case_list > article {
	padding: 8% 5% 10%;
	border-radius: 1.4em;
}

.case_list .case_btn  {
	font-size: 90%;
	padding: 1em 5%;
	margin-top: 1.4em;
}

.case_list .ba_photo {
	margin-bottom: 6%;
}
}



/* ========================================================
  
  Single

======================================================== */

/*-----------------------------------------------
 Single - case_title_wrap
-----------------------------------------------*/
.case_title_wrap {
	padding: 0 3% 3em;
	margin-bottom: 3em;
}
.case_title_wrap > * {
	max-width: 1100px;
	margin-inline: auto;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.case_title_wrap {
	padding-bottom: 8%;
	margin-bottom: 8%;
}
}

/*-----------------------------------------------
 Single - case_detail
-----------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

.case_detail {
	width: 94%;
	max-width: 1200px;
	margin-inline: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}

/* Single - case_detail - tbl_detail
-----------------------------------------------*/
.case_detail .tbl_detail {
	margin-top: 40px;
	width: 100%;
	font-size: 105%;
	border-collapse: collapse;
	border-top: 1px solid var(--color-bdr);
}
.case_detail .tbl_detail tr {
	border-bottom: 1px solid var(--color-bdr);
}
.case_detail .tbl_detail th,
.case_detail .tbl_detail td {
	text-align: left;
	padding: 1.4em 3%;
}
.case_detail .tbl_detail th {
	width: 25%;
	vertical-align: top;
	font: var(--font-min);
	font-size: min(1.8vw,112%);
	letter-spacing: .12em;
	line-height: 1.4;
	background-color: rgba(63,195,178,0.2);
}
.case_detail .tbl_detail td {
	width: 75%;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_detail .tbl_detail {
	font-size: 95%;
	margin-top: 6%
}
.case_detail .tbl_detail th,
.case_detail .tbl_detail td {
	display: block;
	width: 100%;
	padding: .8em 4%;
}
.case_detail .tbl_detail th {
	font-size: 100%;
}
.case_detail .tbl_detail td {
	line-height: 1.6;
}
}

/* Single - case_detail - sub_photo
-----------------------------------------------*/
.case_detail .sub_photo {
	width: 95%;
	max-width: 896px;
	display: grid;
    justify-content: space-between;
	grid-template-columns: repeat(3,30%);
	row-gap: 2em;
	margin: 6.5% auto 0;
}
.case_detail .sub_photo.fl_center {
    justify-content: center;
}
.case_detail .sub_photo div {
	position: relative;
	overflow: hidden;
	aspect-ratio: 260/178;
	background: #f2f2f2;
}
.case_detail .sub_photo img {
	position: absolute;
	display: block;
	object-fit: cover;
	left: 50%;
	top: 50%;
	translate: -50% -50%;
}
.case_detail .sub_photo p {
	font-size: 94%;
	line-height: 1.5;
	margin-top: 1em;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_detail .sub_photo {
	width: 100%;
	grid-template-columns: repeat(2,48%);
	margin-top: 8%;
}
.case_detail .sub_photo p {
	font-size: 80%;
}
}

/* Single - case_detail - case_risk
-----------------------------------------------*/
.case_risk {
    margin-top: 5%;
	background-color: #FFF;
}
.case_risk dt {
	text-align: center;
	color: #FFF;
	font-size: min(2vw,125%);
	font-weight: var(--fw-bold);
	letter-spacing: .15em;
	line-height: 1.5;
	padding: .8em;
	background-color: #d5ac55;
	margin-bottom: 1.2em;
}
.case_risk dd {
	padding: 0 5% 30px;
}
.case_risk ul > li {
	position: relative;
	padding-left: 1em;
}
.case_risk ul > li::before {
	position: absolute;
	content: "・";
	left: 0;
	top: 0;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.case_risk {
    margin-top: 8vw;
}
.case_risk dt {
	font-size: 105%;
	letter-spacing: .1em;
}
.case_risk dd{
	font-size: 90%;
}
}

/*
--------------------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}